createCRD: true
chartsSyncInterval: 1m
configureRepositories:
  enable: true
  repositories:
  - name: stable
    url: https://kubernetes-charts.storage.googleapis.com
  - name: cern
    url: https://registry.cern.ch/chartrepo/cern
rbac:
  create: true
git:
  pollInterval: 5m
